Bug 123111 - Yum updating i386 eventhough x86_64 versions are not yet available.
Summary: Yum updating i386 eventhough x86_64 versions are not yet available.
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: yum   
(Show other bugs)
Version: rawhide
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-12 16:18 UTC by Mark Lane
Modified: 2014-01-21 22:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-10 01:59:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mark Lane 2004-05-12 16:18:57 UTC
Description of problem:
Yum wanted to update the i386 glibc and mozilla packages this morning
despite the fact that the x86_64 versions were not available.

From my understanding, you want to maintain the same versions of your
32 and 64 bit libs but yum isn't doing this.

Comment 1 Jeff Johnson 2004-06-10 01:59:47 UTC
Yup, that's the way rpm currently returns archScore(), i386 is
compatible with x86_64.

The underlying problem is transient, the upstream repo
was not yet finished syncing. That's real hard to detect in software ;-)


Note You need to log in before you can comment on or make changes to this bug.